@charset "UTF-8";
/* CSS Document */

/* shinkou_keikaku
--------------------------------------------------------- */
.contentBox .shinkou ul {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 15px 5px;
	font-size: 100%;
	color: #333333;
}
.contentBox .shinkou ul li {
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 20px;
	line-height: 1.4;
	list-style: none;
	background: url(images/icon_pdf.gif) no-repeat left top;
}
ul.pdflink {
	margin: 0 ;
}
ul.pdflink li {
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 20px;
	line-height: 1.4;
	list-style: none;
	background: url(images/icon_pdf.gif) no-repeat left top;
}
.contentBox td img {
	padding: 0 0 10px;
}

/* 各種交通機関の連絡先
--------------------------------------------------------- */
.transport div {
	margin: 0 25px 1em 0;
	display: inline;
	float: left;
}
.transport ul li {
	padding: 0 0 .5em;
}
